Subject: [secdir] Secdir review of draft-ietf-dime-congestion-flow-attributes-01

From: Tero Kivinen <[email-masked]>
Date: Thu, 28 May 2015 09:44:13 +0300

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document optional ECN and filter related attributes that can be
used for improved traffic identification, support of ECN and minimized
filter administration within Diameter.

The security considerations section says this does not raise any new
security concerns, and I agree with that.

I think this document is Ready.
-- 
[email-masked]